
/* 下層
------------------------------------------------------------ */
#submain{
	padding:20px;
}

#submain h1{
	font-size:160%;
	padding:5px 10px;
	background-color:#5BA9D9;
	background-image:url(../images/barbgh1.gif);
	background-repeat:repeat-x
	/*
	background-image: linear-gradient(bottom, #63AEDC 0%, #BAE3F8 78%);
	background-image: -o-linear-gradient(bottom, #63AEDC 0%, #BAE3F8 78%);
	background-image: -moz-linear-gradient(bottom, #63AEDC 0%, #BAE3F8 78%);
	background-image: -webkit-linear-gradient(bottom, #63AEDC 0%, #BAE3F8 78%);
	background-image: -ms-linear-gradient(bottom, #63AEDC 0%, #BAE3F8 78%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #63AEDC),
		color-stop(0.78, #BAE3F8)
	);
	*/
}
#submain h1 span{
	display:block;
	border-left:solid 5px #307eae;
	padding-left:10px;
}

#submain .inner{ padding:20px 15px 0 15px;}

#submain h2{
	font-size:140%;
	line-height:1;
/*	background:url(../images/point-c.gif) no-repeat 0 0.2em;
	padding:3px 0 3px 20px;*/
	background:url(../images/barbg1.gif);
	border-color:#307eae; border-style:solid;
	border-width:1px 1px 1px 6px;
	padding:5px;
}
#submain h3{
	margin-top:1em; margin-bottom:10px;
	width:90%;
	font-size:110%;
	border-left: 2px solid #00A651;
	border-bottom: 1px dotted #00A651;
	padding-left: 5px;
	 }
#submain p{ margin:0;}
#submain ul{ margin-top:5px;}

.sub-indent { margin-left:20px;}


/* 画像付き説明項目
----------------------------------------- */
.koumokuList{
	padding-bottom:10px;
	
	background-color:#f5ede1;
	padding:10px;
	border-top:3px solid #396CD9;
		/* 角丸 */
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	
}
.koumokuList strong {
	font-size:120%;
}
.koumokuList h2 {
	background:url(../images/point-c.gif) no-repeat 0 0.5em !important;
	padding:5px 0 5px 20px !important;

	border-width:0 !important;
}	
	.photCaption{
		background:#fff;
		border:solid 1px #eee;
		padding:5px;
		font-size:75%; line-height:1.1;
		font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;

		float:left;
		width:200px;
	
		/* 角丸 */
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	
		position:relative;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		
		filter:progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=135);
	}
	.photCaption img { margin-bottom:2px; }
	
	
	.itemarea{margin-left:230px;}
	.itemarea ul { margin-bottom:0; }	
	.itemarea250{margin-left:280px;}

	.indent1 li span{ padding-left:2em; }
	
	.koumokuList ul.fLeft {
		width:280px;
		float:left;
	}
	.koumokuList .boldL {
		font-size:110%;
		font-weight:bold;
	}
	.koumokuList li ul {
		list-style-type:square;
	}

			
#submain .subline{
	border-bottom:dashed 1px #999;
	padding-bottom:25px;
	margin-bottom:25px;
}

.box01{
	border: solid 3px #ccc;
	margin:0 40px;
	padding:15px;	
}
.box02{
	border: solid 3px #ccc;
	margin:0;
	padding:15px;	
}


/* 部品
----------------------------------------- */
.textBox {
	width:90%; margin:0 auto 2em auto !important;
	border:3px double #307EAE;
	padding:10px;
}
.photoBox {
		background:#fff;
		border:solid 1px #eee;
		padding:5px;
	
		/* 角丸 */
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	
		position:relative;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.20);
		
		filter:progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=135);
	}
.left { float:left; margin-right:20px; }
.right350 { margin-left:350px; }

.BoxDouble {
	border:3px double #307EAE;
	padding:10px;
}
.BoxDouble dt { font-weight:bold; float:left;}
.BoxDouble dd { padding-left:11em; }
a.icon07 { background:url(../images/icon07.gif) 0 50% no-repeat; padding-left:20px; }
.icon07 ul { list-style:none; }
.icon07 li { background:url(../images/icon07.gif) 0 4px no-repeat; padding-left:20px; }

.red { color:#F00; }

.liLine li { padding-top:2px; padding-bottom:2px;
	border-style:dotted; border-color:#888; border-width:1px 0 0 0;}
ul.liLine  { margin:0; padding:0;
	border-style:dotted; border-color:#888; border-width:0 0 1px 0;}

.margintop1 { padding-top:20px;}
	

/* 呼称問題
----------------------------------------- */
	#kosyo .left { float:left; width:420px; }
	#kosyo .photCaption { width:auto; float:none;  }
	#kosyo .itemarea { margin-left:20px; float:left; width:440px;}
	#kosyo ul.box02 { padding-left:2em; background-color:#D8F5FB;
		list-style-image:url(../images/point-c.gif);
		font-size:110%;
		}
	#kosyo .box02 li { margin-bottom:10px; }
	#kosyo dt {
		font-weight:bold;
		line-height:1.1;
		float:left;
	}
	#kosyo dd {
		margin-left:5.5em;
		line-height:1.1;
		margin-bottom:8px;
	}
	#kosyo h3 {
		margin-top:1em;
	background-color:#ECECEC;
	border-left:solid 3px #307eae;
	padding-left:10px;
	}

.langh1 { text-align:right; margin-right:20px; margin-top:-2em; padding-bottom:2em;}

/* 採用情報
----------------------------------------- */
#saiyo .left { float:left; width:600px; padding-right:10px;}
#saiyo .right { margin-left:610px; padding-left:10px;}

#saiyo { padding-left:0 !important;  padding-right:0 !important; }
#saiyo .left {
	border-color:#666666; border-style:solid; border-width:0 1px 0 0;
	
	}
#saiyo .left .box1 { margin-bottom:20px; }
#saiyo .left .box2 { 
	padding-left:250px; min-height:310px;
	background:url(../images/saiyo_photo2.jpg) no-repeat;
	}
#saiyo .catch{ background-color:#FFFDE0; padding:3px }
#saiyo .catch span { color:#9B090C; }
#saiyo .catch strong { color:#0A4F94; }

#saiyo .right h4{
	color:#FFFFFF;
	font-size:120%;
	background-color:#0A4F94;
	margin-top:20px; padding-top:3px; padding-bottom:3px;
		/* 角丸 */
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
#saiyo .right h4 a{
	color:#FFFFFF;
	background:url(../images/icon10.gif) no-repeat 0 0.3em;
	padding-left:20px;
	}
#saiyo .info 	h4{
	font-size:100%;
	background-color:#7EA2C7;
}
#saiyo .info h4 a{
	background:url(../images/icon09.gif) no-repeat 0 0.2em;
}

/* リンク集
----------------------------------------- */
#links ul { margin-bottom:30px; }
#links ul.liLine{ margin-left:2.5em; width:700px;}
#links .liLine li:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
#links .liLine li span { font-size:90%; line-height:1.2;}
#links .spacial { border:3px double #307EAE; margin:30px auto; padding-top:10px; padding-bottom:10px; }
#links .spacial ul { margin-bottom:0;}

/* 問い合わせ
----------------------------------------- */
#toiawase form { margin:0;}
#toiawase h3{
	font-weight:normal; font-size:100%;
	border:1px solid #555;
	background-color:#eee;
}
#toiawase dl { margin-left:1em;  }
#toiawase dt { float:left; font-weight:bold; }
#toiawase dd { padding-left:5em; margin-bottom:10px; }
#toiawase .submit { margin-left:20px;}

/* アクセス
----------------------------------------- */
#access {
	width:600px;
	margin:auto;
}

/* サイトマップ
----------------------------------------- */
#sitemap ul {
	float:left;
	margin-bottom:20px;
	list-style-image:url(../images/icon07.gif);
	width:350px; padding-left:25px;
	}
#sitemap .sitemap:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
	}